
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "WCSImgcutout", "WCSImgcutout", "{C994FD2F-E768-4BD5-951E-88FBFCCB86A0}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "C:\...\WCSImgcutout\", "..\..\WCSImgcutout\", "{2955BBFB-07F9-4816-BA82-70F53057C6CD}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.VirtualPath = "/WCSImgcutout"
		Debug.AspNetCompiler.PhysicalPath = "..\..\WCSImgcutout\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\WCSImgcutout\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/WCSImgcutout"
		Release.AspNetCompiler.PhysicalPath = "..\..\WCSImgcutout\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\WCSImgcutout\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4774"
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Visualizer", "Visualizer", "{1ECA3C19-BF1F-462E-B8DE-1D7B360B9A55}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Visualizer", "..\..\Visualizer\Visualizer.csproj", "{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SphericalHTM", "SphericalHTM", "{0DE96D20-4A51-43F6-9F24-343512C6D77E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Spherical.HTM", "..\..\SphericalHTM\SphericalHTM\CS\Spherical.HTM.csproj", "{9F6D1199-5581-487C-850F-08AC5505DAE8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SphericalLib", "SphericalLib", "{7108EDC6-E3A3-472C-8768-DA21DF43D10F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SphericalLib", "..\..\Spherical\SphericalLib\SphericalLib.csproj", "{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2955BBFB-07F9-4816-BA82-70F53057C6CD}.Debug|.NET.ActiveCfg = Debug|.NET
		{2955BBFB-07F9-4816-BA82-70F53057C6CD}.Debug|.NET.Build.0 = Debug|.NET
		{2955BBFB-07F9-4816-BA82-70F53057C6CD}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{2955BBFB-07F9-4816-BA82-70F53057C6CD}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{2955BBFB-07F9-4816-BA82-70F53057C6CD}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{2955BBFB-07F9-4816-BA82-70F53057C6CD}.Release|.NET.ActiveCfg = Debug|.NET
		{2955BBFB-07F9-4816-BA82-70F53057C6CD}.Release|.NET.Build.0 = Debug|.NET
		{2955BBFB-07F9-4816-BA82-70F53057C6CD}.Release|Any CPU.ActiveCfg = Debug|.NET
		{2955BBFB-07F9-4816-BA82-70F53057C6CD}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{2955BBFB-07F9-4816-BA82-70F53057C6CD}.Release|Mixed Platforms.Build.0 = Debug|.NET
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Release|.NET.ActiveCfg = Release|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9F6D1199-5581-487C-850F-08AC5505DAE8}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{9F6D1199-5581-487C-850F-08AC5505DAE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F6D1199-5581-487C-850F-08AC5505DAE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F6D1199-5581-487C-850F-08AC5505DAE8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9F6D1199-5581-487C-850F-08AC5505DAE8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9F6D1199-5581-487C-850F-08AC5505DAE8}.Release|.NET.ActiveCfg = Release|Any CPU
		{9F6D1199-5581-487C-850F-08AC5505DAE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F6D1199-5581-487C-850F-08AC5505DAE8}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F6D1199-5581-487C-850F-08AC5505DAE8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9F6D1199-5581-487C-850F-08AC5505DAE8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|.NET.ActiveCfg = Release|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{2955BBFB-07F9-4816-BA82-70F53057C6CD} = {C994FD2F-E768-4BD5-951E-88FBFCCB86A0}
		{8652EF35-5035-4AB2-AE99-3FEFF96C1EEB} = {1ECA3C19-BF1F-462E-B8DE-1D7B360B9A55}
		{9F6D1199-5581-487C-850F-08AC5505DAE8} = {0DE96D20-4A51-43F6-9F24-343512C6D77E}
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7} = {7108EDC6-E3A3-472C-8768-DA21DF43D10F}
	EndGlobalSection
EndGlobal
